﻿@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote，th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0; width:100%; font-size:10px;
}
table td p{font-size:12px;}

fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
capation, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: ' '
}
abbr, acronym {
	border: 0;
}
input {
transition: all 0.30s ease-in-out;
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
border: #006633 1px solid;
outline: none;font-family: 'Open Sans',Arial, Helvetica, sans-serif; 
}
input[type="text"]:focus{
border:#006633 1px solid;
box-shadow: 0 0 5px #339933;
-webkit-box-shadow: 0 0 5px #339933;
-moz-box-shadow: 0 0 5px #339933;
}
select option{ padding:1px 0; font-family: 'Open Sans',Arial, Helvetica, sans-serif; color:#666;}
html {
	zoom: 1;
}
html * {
	outline: 0;
	zoom: 1;
}
.unl{ text-decoration:underline;}
.org{ color:#cc6600}
.red{ color:#cc0000;}
.f12 {
	font-size: 12px;
}
.tc{ text-align:center;}
.f13 {
	font-size: 13px;
}
.f14 {
	font-size: 14px;
}
.f16 {
	font-size: 16px;
}
.f20 {
	font-size: 20px;
}
.fb ,span.da{
	font-weight: bold;
}
.fn {
	font-weight: normal;
}
.t2 {
	text-indent: 2em;
}
.lh150 {
	line-height: 150%
}
.lh180 {
	line-height: 180%
}
.lh200 {
	line-height: 200%
}
.unl {
	text-decoration: underline;
}
.no_unl {
	text-decoration: none;
}
.tl {
	text-align: left;
}
.tc {
	text-align: center;
}
.tr {
	text-align: right;
}
.bc {
	margin-left: auto;
	margin-right: auto;
}
.fl {
	/*float: left;
	display: inline;*/
}
.fr {
	float: right;
	display: inline;
}
.cb {
	clear: both;
}
.cl {
	clear: left;
}
.cr {
	clear: right;
}
.clearfix:after {
	content: '.';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}
.clearfix {
	display: inline-block;
}
.clear{ clear:both;}
*html .clearfix {
	height: 1%
}
. Clearfix {
display:block;
}
.vm {
	vertical-align: center;
}
.pr {
	position: relative;
}
.pa {
	position: absolute;
}
.abs-right {
	position: absolute;
	right: 0;
}
.zoom {
	zoom: 1
}
.hidden {
	visibility: hidden;
}
.none {
	display: none;
}
.w10 {
	width: 10px;
}
.w20 {
	width: 20px;
}
.w30 {
	width: 30px;
}
.w40 {
	width: 40px;
}
.w50 {
	width: 50px;
}
.w60 {
	width: 60px;
}
.w70 {
	width: 70px;
}
.w80 {
	width: 80px;
}
.w90 {
	width: 90px;
}
.w100 {
	width: 100px;
}
.w200 {
	width: 200px;
}
.w300 {
	width: 300px;
}
.w400 {
	width: 400px;
}
.w500 {
	width: 500px;
}
.w600 {
	width: 600px;
}
.w700 {
	width: 700px;
}
.w800 {
	width: 800px;
}
.w {
	width: 100%
}
.h50 {
	height: 50px;
}
.h80 {
	height: 80px;
}
.h100 {
	height: 100px;
}
.h200 {
	height: 200px;
}
.h {
	height: 100%
}
.m10 {
	margin: 10px;
}
.m15 {
	margin: 15px;
}
.m30 {
	margin: 30px;
}
.mt5 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mt50 {
	margin-top: 50px;
}
.mt100 {
	margin-top: 100px;
}
.mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb50 {
	margin-bottom: 50px;
}
.mb100 {
	margin-bottom: 100px;
}
.ml5 {
	margin-left: 5px;
}
.ml10 {
	margin-left: 10px;
}
.ml15 {
	margin-left: 15px;
}
.ml20 {
	margin-left: 20px;
}
.ml30 {
	margin-left: 30px;
}
.ml50 {
	margin-left: 50px;
}
.ml100 {
	margin-left: 100px;
}
.mr5 {
	margin-right: 5px;
}
.mr10 {
	margin-right: 10px;
}
.mr15 {
	margin-right: 15px;
}
.mr20 {
	margin-right: 20px;
}
.mr30 {
	margin-right: 30px;
}
.mr50 {
	margin-right: 50px;
}
.mr100 {
	margin-right: 100px;
}
.p10 {
	padding: 10px;
}
.p15 {
	padding: 15px;
}
.p30 {
	padding: 30px;
}
.pt5 {
	padding-top: 5px;
}
.pt10 {
	padding-top: 10px;
}
.pt15 {
	padding-top: 15px;
}
.pt20 {
	padding-top: 20px;
}
.pt30 {
	padding-top: 30px;
}
.pt50 {
	padding-top: 50px;
}
.pt100 {
	padding-top: 100px;
}
.pb5 {
	padding-bottom: 5px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb15 {
	padding-bottom: 15px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb30 {
	padding-bottom: 30px;
}
.pb50 {
	padding-bottom: 50px;
}
.pb100 {
	padding-bottom: 100px;
}
.pl5 {
	padding-left: 5px;
}
.pl10 {
	padding-left: 10px;
}
.pl15 {
	padding-left: 15px;
}
.pl20 {
	padding-left: 20px;
}
.pl30 {
	padding-left: 30px;
}
.pl50 {
	padding-left: 50px;
}
.pl100 {
	padding-left: 100px;
}
.pr5 {
	padding-right: 5px;
}
.pr10 {
	padding-right: 10px;
}
.pr15 {
	padding-right: 15px;
}
.pr20 {
	padding-right: 20px;
}
.pr30 {
	padding-right: 30px;
}
.pr50 {
	padding-right: 50px;
}
.pr100 {
	padding-right: 100px;
}
.bk,.bk3,.bk6,.bk8,.bk10,.bk15,.bk20,.bk25,.bk30,.bk40,.bk50,.bk60{clear: both;font-size:0;height: 0;overflow:hidden;}
.bk5{height:5px;}
.bk8{height:8px;}
.bk10{height:10px;}
.bk15{height:15px;}
.bk20{height:20px;}
.bk25{height:25px;}
.bk30{height:30px;}
.bk40{height:40px;}
.bk50{height:50px;}
.bk60{height:60px;}
.wrapper{ width:998px; margin:0 auto; position:relative;}
body {
	color: #333333;
	line-height: 22px;
font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	background: #CCC;
	font-size: 14px;
	overflow-x: hidden;
}

a {
	outline: none;
	text-decoration: none;
	color:#063; ;
}
a:hover {
	text-decoration: underline;
	color: #336633;
}
.skinBg{width:100%;height:auto;z-index:-10;background-position:center 0;background-size:cover;background-attachment:scroll;background-repeat:no-repeat; padding-bottom:80px;}




/*header*/
.header{ height:143px; background:#333333; /*border-top:2px solid #fff;*/ border-bottom:1px solid #E2E2E2;}
.header h1{ line-height:50px;}
.header .logo{ position:absolute; left:0; top:18px;}
.header .logo a{ display:block; width:216px; height:80px;}
.nav{ width:780px; float:right; font-size:14px; text-align:center; padding-top:30px; position:relative; z-index:2;}
.nav h3{ font-size:100%; font-weight:normal; font-size:14px;  }
.nav .m{  position:relative; display:inline-block; *display:inline; zoom:1; padding:0 18px;  text-align:center;   }
.nav .m h3 i{ display:inline-block; *display:inline; zoom:1; width:13px; height:10px; background:url(../images/icon.png) 0 0 no-repeat; overflow:hidden; margin:-2px 0 0 5px; vertical-align:middle; filter:alpha(opacity=50);opacity:0.5; }
.nav h3 a{  zoom:1;  height:82px; line-height:82px; padding:20px 0; display:inline-block; *display:inline; zoom:1; color:#999; font-size:14px; overflow:hidden;}
.nav h3 a:hover{ color:#339933; text-decoration:none;}
.nav .on h3 a{padding:20px 0; height:82px; line-height:82px; color:#339933; }
.nav .on h3 a i{ background:url(../images/icon2.png) 0 0 no-repeat; }
.nav .sub{ display:none; /*默认隐藏*/ padding:25px 25px;  position:absolute; left:0px; top:113px;  background:#336633; float:left; line-height:30px; border:1px solid #ccc;
	-moz-box-shadow:1px 5px 10px #999; -webkit-box-shadow:1px 5px 10px #999; box-shadow:1px 5px 10px #999; z-index:9999;}
.nav .sub li{ text-align:left; width:auto;white-space:nowrap; }
.nav .sub li a{ color:#ccc; display:block; zoom:1;white-space:nowrap; }
.nav .sub li a:hover{text-decoration:underline;   }
.nav .sub dl{ display:inline-block; *display:inline; zoom:1; vertical-align:top; padding:15px 29px; line-height:26px;  }
.nav .sub dl a:hover{ color:#c00;  }
.nav .sub dl dt a{ color:#000;  }
.nav .sub dl dd a{ color:#999; padding-left:7px; background:url(../images/icon.png) 0 -332px no-repeat;  }
.nav #m5 h3{ background:url(../images/nav_line.png) no-repeat left center; padding-left:30px;}
.status{ margin-bottom:57px;height:33px;}
.status a{ display:block; background:url(../images/img_02.png) no-repeat; width:151px; height:33px; line-height:33px; color:#fff; text-align:center; font-size:14px; font-weight:600;margin-left:22px; float:left;}
.status span.fr{ margin-top:10px;}
/*footer*/
.footer{background:#333333; color:#fff;text-align:left; padding-bottom:35px; padding-top:30px; border-top:1px solid #8B8B8B;text-shadow:0 -1px 0 #050505; }
.footer a{color:#7C7C7C;}
.footer .wrapper{ width:1000px; overflow:hidden; position:relative;}
.footer .ft_nav_block {padding-top:37px;}
.footer .ft_nav_block dl{ float:left; width:192px; margin-right:10px; position:relative;}
.footer .ft_nav_block dl.n5{ margin:0; }
.footer .ft_nav_block dl.n5 dd{ background:url(../images/icons_01.png) no-repeat 0 0; padding-left:28px;}
.footer .ft_nav_block dl.n5 dd.facebook{ background-position:0 3px;}
.footer .ft_nav_block dl.n5 dd.twitter{ background-position:0 -19px;}
.footer .ft_nav_block dl.n5 dd.linkedin{ background-position:0 -40px;}
.footer .ft_nav_block dl.n5 dd.google{ background-position:0 -62px;}
.footer .ft_nav_block dl.n5 dd.youtube{ background-position:0 -86px;}

.footer .ft_nav_block dl dt{ text-align:left; height:35px; line-height:35px; font-size:14px; font-weight:600; color:#ccc;}
.footer .ft_nav_block dl dd{ text-align:left; line-height:24px; text-transform:capitalize; font-size:12x;}
.footer .ft_nav_block dl dd a{ color:#797979; }
.footer .ft_nav_block dl dd a:hover{ color:#fff;}
.footer .copyright{ color:#fff; text-align:center;} 
.footer .copyright .wrapper{ color:#797979; padding-top:30px; font-size:11px; line-height:14px;}



.main .wrapper{ background:url(../images/bg.png) repeat;-moz-border-radius:8px;-webkit-border-radius:8px; border-radius:8px;}
.main .position{ position:absolute; top:-17px; left:22px; font-size:14px;}
.main .position ul{ float:left; height:31px;}
.main .position ul li{ float:left; height:31px; line-height:31px; background:url(../images/position.png) no-repeat left top; position:relative;  }
.main .position ul li i{ display:block; width:12px; height:31px; line-height:31px; position:absolute; right:-6px; top:0;background:url(../images/arrow.png) no-repeat right top; z-index:999;}
.main .position ul li a{ color:#999; text-decoration:underline;padding:0 25px 0 15px; display:inline-block;}
.main .position ul li a:hover{ color:#093;}
.main .position ul li.current{ padding:0; padding-right:40px; padding-left:15px; text-align:left; color:#fff; background:url(../images/position.png) no-repeat right top;  font-weight:600;}


.submitbtn{ display:block;cursor:pointer; color:#fff;font-family: 'Open Sans',Arial, Helvetica, sans-serif;text-align:center; font-size:18px;background:url(../images/btn_02.png) no-repeat; width:170px; height:36px; line-height:35px; margin-left:20px; border:none;}

.HeadNavsToggle{
background:url(../images/navt.png) no-repeat scroll center 8px #333;
    cursor: pointer;
    height: 30px; top:5px;
    width: 45px;
	position:absolute; 
	right:20px; display:none;
}
.HeadNavsToggle.selected{
	background-color:#fff;
    background-position: center -68px  ;
}
.yj{ margin-left:25px;
border: 1px solid #FFCC66;
    padding: 10px;
    background: #EEE;}

.pay_phone{ display:none;}
.bookpay{ cursor:pointer;}
span.sample{ padding-left:28px; padding-top:1px; padding-bottom:2px; font-size:16px; font-weight:bold;
	background-image: url(../images/gth2.png);
	background-position: 1px -2px;
	background-repeat: no-repeat;
}